  /* ==== PROS CONS SECTION ==== */
.pros-cons-section {
  padding: 60px 0;
  background: white;
}

.box {
  border-radius: 15px;
  padding: 25px;
  position: relative;
  
}

.pros-box {
  border: 2px solid #6aa6a6;
}

.cons-box {
  border: 2px solid #ff4d6d;
}

.title {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.title h3 {
  margin: 0;
  font-weight: 700;
  letter-spacing: 2px;
}

.pros-box h3 {
  color: #4f8f8f;
}

.cons-box h3 {
  color: #ff4d6d;
}

.icon {
  font-size: 35px;
  margin-right: 10px;
  background: white;
  padding: 10px;
  border-radius: 50%;
  box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}

ul {
  list-style: none;
  padding: 0;
}

ul li {
  background: rgba(0,0,0,0.03);
  padding: 12px 15px;
  margin-bottom: 10px;
  border-radius: 8px;
  position: relative;
  font-size: 22px !important;
}

.pros-box ul li::before {
  content: "→";
  color: #4f8f8f;
  margin-right: 10px;
}

.cons-box ul li::before {
  content: "→";
  color: #ff4d6d;
  margin-right: 10px;
}

/* ===== GLOBAL TITLE SYSTEM ===== */

.custom-title {
  padding: 20px 20px;          /* height */
  background: #8665BF;         /* background */
  text-align: center;
}

/* width control */
.custom-title .container {
  width: auto;
  margin: 0 auto;
}

/* title text */
.custom-title .title {
  font-size: 36px;
  font-weight: 700;
  color: #222;
  line-height: 1.3;
  margin: 0; 
  text-align: center;
}

.custom-title .title {
  font-size: 36px;
  font-weight: 700;
  color: #222;
  line-height: 1.3;
  margin: 0;
  text-align: center !important;
  width: 100%;
  display: block;
}